Categories > Exploiting > WRD Exploit API >

JSploit Unsupported


Posts: 1

Threads: 1

Joined: Sep, 2022

Reputation: 0

  • 0

Posted

JSploit won't attach itself to the game. It says that I'm running an unsupported version of Roblox.

 

I've tried closing out and going back in, closing out re-enabling and re-disabling real-time protection and going back in, and even uninstalling it.

 

Nothing has worked thus far.

TERIHAX

Tires#3415

Posts: 1618

Threads: 62

Joined: Jul, 2020

Reputation: 11

  • 0

Replied

update your roblox, or just delete it and reinstall from roblox.com/download/client

Dsc: https://discord.com/users/883050084537860117

"teri teri peri peri sauce" - deadlocust (reply me with a quote & i might put it here)

Quit Exploiting



Users viewing this thread:


( Members: 0, Guests: 1, Total: 1 )